Bug 732045 - Closing an eclipse window hangs the rest of the windows for about 1 minute
Closing an eclipse window hangs the rest of the windows for about 1 minute
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-19 11:14 EDT by Enrique
Modified: 2012-08-07 10:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 10:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Enrique 2011-08-19 11:14:52 EDT
Description of problem:

 I have eclipse with two or three windows open . I then close one of the windows and all the eclipse windows stay frozen for about one minute, then a couple of error messages are shown (files are too large to be open) and then the rest of the windows work again.

 I am using XFCE.

Version-Release number of selected component (if applicable):

eclipse-platform-3.6.2-5.fc15.x86_64

How reproducible:

 I think that always. At least if the windows have been open for more than several hours.

Steps to Reproduce:
1. Open several windows (Window -> New window)
2. Keep the windows open for a while (hours, 1 day?)
3. Close one of the windows.
Comment 1 Alexander Kurtakov 2011-08-19 11:34:40 EDT
Is it possible that eclipse has been swapped out entirely and it takes time to get it back from the swap?
Comment 2 Enrique 2011-09-08 10:34:27 EDT
 I don't think so, since I was working on that eclipse window not long before closing it.
Comment 3 Fedora End Of Life 2012-08-07 10:48:07 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.